@font-face {
    font-family: "flaticon_crm_s";
    src: url("./flaticon_crm_s.ttf?9b91294e765b42948487f7566f40c98f") format("truetype"),
url("./flaticon_crm_s.woff?9b91294e765b42948487f7566f40c98f") format("woff"),
url("./flaticon_crm_s.woff2?9b91294e765b42948487f7566f40c98f") format("woff2"),
url("./flaticon_crm_s.eot?9b91294e765b42948487f7566f40c98f#iefix") format("embedded-opentype"),
url("./flaticon_crm_s.svg?9b91294e765b42948487f7566f40c98f#flaticon_crm_s") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_crm_s !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-dashboard:before {
    content: "\f101";
}
.flaticon-layout:before {
    content: "\f102";
}
.flaticon-customer:before {
    content: "\f103";
}
.flaticon-team:before {
    content: "\f104";
}
.flaticon-rating:before {
    content: "\f105";
}
.flaticon-audience:before {
    content: "\f106";
}
.flaticon-customers:before {
    content: "\f107";
}
.flaticon-profile:before {
    content: "\f108";
}
.flaticon-management:before {
    content: "\f109";
}
.flaticon-management-1:before {
    content: "\f10a";
}
.flaticon-management-2:before {
    content: "\f10b";
}
.flaticon-team-1:before {
    content: "\f10c";
}
.flaticon-add:before {
    content: "\f10d";
}
.flaticon-plus:before {
    content: "\f10e";
}
.flaticon-plus-1:before {
    content: "\f10f";
}
.flaticon-more:before {
    content: "\f110";
}
.flaticon-add-user:before {
    content: "\f111";
}
.flaticon-add-1:before {
    content: "\f112";
}
.flaticon-plus-2:before {
    content: "\f113";
}
.flaticon-list:before {
    content: "\f114";
}
.flaticon-list-text:before {
    content: "\f115";
}
.flaticon-group:before {
    content: "\f116";
}
.flaticon-group-1:before {
    content: "\f117";
}
.flaticon-to-do-list:before {
    content: "\f118";
}
.flaticon-list-1:before {
    content: "\f119";
}
.flaticon-calendar:before {
    content: "\f11a";
}
.flaticon-teacher:before {
    content: "\f11b";
}
.flaticon-class:before {
    content: "\f11c";
}
.flaticon-presentation:before {
    content: "\f11d";
}
.flaticon-teacher-at-the-blackboard:before {
    content: "\f11e";
}
.flaticon-attach:before {
    content: "\f11f";
}
.flaticon-attach-interface-symbol-of-a-clip:before {
    content: "\f120";
}
.flaticon-attached:before {
    content: "\f121";
}
.flaticon-attachments:before {
    content: "\f122";
}
.flaticon-attach-1:before {
    content: "\f123";
}
.flaticon-phone-call:before {
    content: "\f124";
}
.flaticon-phone-call-1:before {
    content: "\f125";
}
.flaticon-email:before {
    content: "\f126";
}
.flaticon-email-1:before {
    content: "\f127";
}
.flaticon-email-2:before {
    content: "\f128";
}
.flaticon-arroba:before {
    content: "\f129";
}
.flaticon-email-3:before {
    content: "\f12a";
}
.flaticon-back:before {
    content: "\f12b";
}
.flaticon-left:before {
    content: "\f12c";
}
.flaticon-arrow:before {
    content: "\f12d";
}
.flaticon-bankrupt:before {
    content: "\f12e";
}
.flaticon-bankrupt-1:before {
    content: "\f12f";
}
.flaticon-sinking:before {
    content: "\f130";
}
.flaticon-error:before {
    content: "\f131";
}
.flaticon-bankrupt-2:before {
    content: "\f132";
}
.flaticon-financial:before {
    content: "\f133";
}
.flaticon-credit-card:before {
    content: "\f134";
}
.flaticon-wallet:before {
    content: "\f135";
}
.flaticon-coin:before {
    content: "\f136";
}
.flaticon-money:before {
    content: "\f137";
}
.flaticon-money-1:before {
    content: "\f138";
}
.flaticon-money-2:before {
    content: "\f139";
}
.flaticon-folder:before {
    content: "\f13a";
}
.flaticon-personal-data:before {
    content: "\f13b";
}
.flaticon-personal-data-1:before {
    content: "\f13c";
}
.flaticon-personal-data-2:before {
    content: "\f13d";
}
.flaticon-page:before {
    content: "\f13e";
}
.flaticon-file:before {
    content: "\f13f";
}
.flaticon-add-2:before {
    content: "\f140";
}
.flaticon-add-3:before {
    content: "\f141";
}
.flaticon-suitcase:before {
    content: "\f142";
}
.flaticon-portfolio:before {
    content: "\f143";
}
.flaticon-information-button:before {
    content: "\f144";
}
.flaticon-information:before {
    content: "\f145";
}
.flaticon-info:before {
    content: "\f146";
}
.flaticon-info-1:before {
    content: "\f147";
}
.flaticon-down-filled-triangular-arrow:before {
    content: "\f148";
}
.flaticon-downward-arrow:before {
    content: "\f149";
}
.flaticon-down:before {
    content: "\f14a";
}
.flaticon-down-arrow:before {
    content: "\f14b";
}
.flaticon-down-arrow-1:before {
    content: "\f14c";
}
.flaticon-notification-bell:before {
    content: "\f14d";
}
.flaticon-notification:before {
    content: "\f14e";
}
.flaticon-logout:before {
    content: "\f14f";
}
.flaticon-logout-1:before {
    content: "\f150";
}
.flaticon-logout-2:before {
    content: "\f151";
}
.flaticon-logout-3:before {
    content: "\f152";
}
.flaticon-logout-4:before {
    content: "\f153";
}
.flaticon-user:before {
    content: "\f154";
}
.flaticon-account:before {
    content: "\f155";
}
.flaticon-user-1:before {
    content: "\f156";
}
.flaticon-account-1:before {
    content: "\f157";
}
.flaticon-user-2:before {
    content: "\f158";
}
.flaticon-settings:before {
    content: "\f159";
}
.flaticon-settings-1:before {
    content: "\f15a";
}
.flaticon-settings-2:before {
    content: "\f15b";
}
.flaticon-settings-3:before {
    content: "\f15c";
}
.flaticon-settings-4:before {
    content: "\f15d";
}
.flaticon-settings-5:before {
    content: "\f15e";
}
.flaticon-email-4:before {
    content: "\f15f";
}
.flaticon-email-5:before {
    content: "\f160";
}
.flaticon-email-6:before {
    content: "\f161";
}
.flaticon-change:before {
    content: "\f162";
}
.flaticon-gear:before {
    content: "\f163";
}
.flaticon-settings-6:before {
    content: "\f164";
}
.flaticon-juggler:before {
    content: "\f165";
}
.flaticon-routine:before {
    content: "\f166";
}
.flaticon-restore:before {
    content: "\f167";
}
.flaticon-magnifying-glass:before {
    content: "\f168";
}
.flaticon-magnifying-glass-1:before {
    content: "\f169";
}
.flaticon-search:before {
    content: "\f16a";
}
.flaticon-loupe:before {
    content: "\f16b";
}
.flaticon-magnifier:before {
    content: "\f16c";
}
.flaticon-edit:before {
    content: "\f16d";
}
.flaticon-draw:before {
    content: "\f16e";
}
.flaticon-edit-text:before {
    content: "\f16f";
}
.flaticon-edit-1:before {
    content: "\f170";
}
.flaticon-cancel:before {
    content: "\f171";
}
.flaticon-cancel-1:before {
    content: "\f172";
}
.flaticon-cancel-2:before {
    content: "\f173";
}
.flaticon-close:before {
    content: "\f174";
}
.flaticon-cancel-3:before {
    content: "\f175";
}
.flaticon-archive:before {
    content: "\f176";
}
.flaticon-archive-1:before {
    content: "\f177";
}
.flaticon-download-button:before {
    content: "\f178";
}
.flaticon-archive-2:before {
    content: "\f179";
}
.flaticon-inbox:before {
    content: "\f17a";
}
.flaticon-archive-3:before {
    content: "\f17b";
}
.flaticon-collaborate:before {
    content: "\f17c";
}
.flaticon-people:before {
    content: "\f17d";
}
.flaticon-referral:before {
    content: "\f17e";
}
.flaticon-people-1:before {
    content: "\f17f";
}
.flaticon-lock:before {
    content: "\f180";
}
.flaticon-password:before {
    content: "\f181";
}
.flaticon-key:before {
    content: "\f182";
}
.flaticon-key-1:before {
    content: "\f183";
}
.flaticon-shopping-bag:before {
    content: "\f184";
}
.flaticon-support:before {
    content: "\f185";
}
.flaticon-technics:before {
    content: "\f186";
}
.flaticon-repair:before {
    content: "\f187";
}
.flaticon-balance:before {
    content: "\f188";
}
.flaticon-justice:before {
    content: "\f189";
}
.flaticon-balance-1:before {
    content: "\f18a";
}
.flaticon-ranking:before {
    content: "\f18b";
}
.flaticon-ranking-factor:before {
    content: "\f18c";
}
.flaticon-ranking-factor-1:before {
    content: "\f18d";
}
.flaticon-stats:before {
    content: "\f18e";
}
.flaticon-stats-1:before {
    content: "\f18f";
}
.flaticon-statistics:before {
    content: "\f190";
}
.flaticon-circular-filled-stats-graphic:before {
    content: "\f191";
}
.flaticon-stats-2:before {
    content: "\f192";
}
.flaticon-stats-3:before {
    content: "\f193";
}
.flaticon-stats-4:before {
    content: "\f194";
}
.flaticon-ascending-line-graphic-of-business-stats:before {
    content: "\f195";
}
.flaticon-pay-day:before {
    content: "\f196";
}
.flaticon-pay-day-1:before {
    content: "\f197";
}
.flaticon-salary:before {
    content: "\f198";
}
.flaticon-tablet:before {
    content: "\f199";
}
.flaticon-table-grid:before {
    content: "\f19a";
}
.flaticon-two-columns-layout:before {
    content: "\f19b";
}
.flaticon-columns:before {
    content: "\f19c";
}
.flaticon-music-disc-with-white-details:before {
    content: "\f19d";
}
.flaticon-compact-disc-with-glare:before {
    content: "\f19e";
}
.flaticon-vintage-black-music-disc:before {
    content: "\f19f";
}
.flaticon-disc-brake:before {
    content: "\f1a0";
}
.flaticon-brake:before {
    content: "\f1a1";
}
.flaticon-google-drive:before {
    content: "\f1a2";
}
.flaticon-refund:before {
    content: "\f1a3";
}
.flaticon-refund-1:before {
    content: "\f1a4";
}
.flaticon-cashback:before {
    content: "\f1a5";
}
.flaticon-cashback-1:before {
    content: "\f1a6";
}
.flaticon-refund-2:before {
    content: "\f1a7";
}
.flaticon-mailbox:before {
    content: "\f1a8";
}
.flaticon-file-1:before {
    content: "\f1a9";
}
.flaticon-alarm:before {
    content: "\f1aa";
}
.flaticon-notification-1:before {
    content: "\f1ab";
}
.flaticon-notification-2:before {
    content: "\f1ac";
}
.flaticon-bell:before {
    content: "\f1ad";
}
.flaticon-notification-3:before {
    content: "\f1ae";
}
.flaticon-messenger:before {
    content: "\f1af";
}
.flaticon-messenger-1:before {
    content: "\f1b0";
}
.flaticon-home:before {
    content: "\f1b1";
}
.flaticon-home-1:before {
    content: "\f1b2";
}
.flaticon-customer-1:before {
    content: "\f1b3";
}
.flaticon-contact-mail:before {
    content: "\f1b4";
}
.flaticon-contact-book:before {
    content: "\f1b5";
}
.flaticon-phone-call-2:before {
    content: "\f1b6";
}
.flaticon-manager:before {
    content: "\f1b7";
}
.flaticon-stats-5:before {
    content: "\f1b8";
}
.flaticon-stats-6:before {
    content: "\f1b9";
}
.flaticon-profits:before {
    content: "\f1ba";
}
.flaticon-application:before {
    content: "\f1bb";
}
.flaticon-application-1:before {
    content: "\f1bc";
}
.flaticon-bar-chart:before {
    content: "\f1bd";
}
.flaticon-stat:before {
    content: "\f1be";
}
.flaticon-shopping-bag-1:before {
    content: "\f1bf";
}
.flaticon-dots-menu:before {
    content: "\f1c0";
}
.flaticon-menu-dots:before {
    content: "\f1c1";
}
.flaticon-menu:before {
    content: "\f1c2";
}
.flaticon-remove:before {
    content: "\f1c3";
}
.flaticon-remove-1:before {
    content: "\f1c4";
}
.flaticon-copy:before {
    content: "\f1c5";
}
.flaticon-copy-1:before {
    content: "\f1c6";
}
.flaticon-copy-2:before {
    content: "\f1c7";
}
.flaticon-typing:before {
    content: "\f1c8";
}
.flaticon-sms:before {
    content: "\f1c9";
}
.flaticon-speech-bubble:before {
    content: "\f1ca";
}
.flaticon-sms-1:before {
    content: "\f1cb";
}
.flaticon-paper-plane:before {
    content: "\f1cc";
}
.flaticon-send:before {
    content: "\f1cd";
}
.flaticon-send-1:before {
    content: "\f1ce";
}
.flaticon-mail-inbox-app:before {
    content: "\f1cf";
}
.flaticon-inbox-1:before {
    content: "\f1d0";
}
.flaticon-mail-inbox:before {
    content: "\f1d1";
}
.flaticon-inbox-2:before {
    content: "\f1d2";
}
.flaticon-email-7:before {
    content: "\f1d3";
}
.flaticon-sent:before {
    content: "\f1d4";
}
.flaticon-mail:before {
    content: "\f1d5";
}
.flaticon-trash:before {
    content: "\f1d6";
}
.flaticon-delete:before {
    content: "\f1d7";
}
.flaticon-trash-1:before {
    content: "\f1d8";
}
.flaticon-refresh:before {
    content: "\f1d9";
}
.flaticon-refresh-1:before {
    content: "\f1da";
}
.flaticon-share:before {
    content: "\f1db";
}
.flaticon-file-2:before {
    content: "\f1dc";
}
.flaticon-exchange:before {
    content: "\f1dd";
}
.flaticon-change-1:before {
    content: "\f1de";
}
.flaticon-shuffle:before {
    content: "\f1df";
}
.flaticon-change-2:before {
    content: "\f1e0";
}
